Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1171419

Summary: abduco-0.2-1 binaries stripped too early
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: abducoAssignee: Igor Gnatenko <ignatenko>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: denis, ignatenko, psabata
Target Milestone: ---Keywords: Patch, Regression
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: abduco-0.2-2.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-01-15 17:43:00 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    
Attachments:
Description Flags
Don't strip binaries too early none

Description Ville Skyttä 2014-12-06 18:39:19 UTC
Created attachment 965446 [details]
Don't strip binaries too early

abduco-0.2-1 binaries are stripped too early during the build, causing a useless debuginfo package. 'git am'able fix attached.

Comment 1 Fedora Update System 2014-12-06 19:10:56 UTC
abduco-0.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/abduco-0.2-2.el6

Comment 2 Fedora Update System 2014-12-06 19:11:20 UTC
abduco-0.2-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/abduco-0.2-2.el7

Comment 3 Fedora Update System 2014-12-06 19:11:46 UTC
abduco-0.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/abduco-0.2-2.fc19

Comment 4 Fedora Update System 2014-12-06 19:18:50 UTC
abduco-0.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/abduco-0.2-2.fc20

Comment 5 Fedora Update System 2014-12-06 19:20:44 UTC
abduco-0.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/abduco-0.2-2.fc21

Comment 6 Fedora Update System 2014-12-11 06:27:31 UTC
Package abduco-0.2-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing abduco-0.2-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4535/abduco-0.2-2.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-01-15 17:43:00 UTC
abduco-0.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-01-15 17:43:07 UTC
abduco-0.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-01-17 05:42:50 UTC
abduco-0.2-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-01-17 05:50:58 UTC
abduco-0.2-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.